#12341 (Bug) Trying to install on Linux Mint 19 throws error in GDebi

+1 0

Closed
Component: DisplayCAL
Created by AndrewJM

Last modified


Trying to install DisplayCAL on Linux Mint 19 throws and error as follows...

Lintian check results for /home/andrew/Downloads/displaycal_3.5.3.0-1_amd64.deb:
warning: --fail-on-warnings is deprecated
E: displaycal: maintainer-address-malformed Florian H??ch <florian_at_displaycal.net>

This has happened on two downloads of different flavors and zero install.  Is this because an Ubuntu 18.04 release of DisplayCAL is not yet available?


One thought on “Trying to install on Linux Mint 19 throws error in GDebi”

Leave a Reply